SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001775SiT!feedbackpublic2012-03-03 14:252012-07-07 18:10
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001775: In feedback forms - new, the text "simple html allowed" is there but functionality removed.
Descriptionwe should remove this text as html no longer is allowed
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004469)
Tomse (developer)
2012-03-28 09:14

fixed in svn7496

- Issue History
Date Modified Username Field Change
2012-03-03 14:25 Tomse New Issue
2012-03-24 18:32 paulh Status new => confirmed
2012-03-28 09:06 Tomse Assigned To => Tomse
2012-03-28 09:06 Tomse Status confirmed => assigned
2012-03-28 09:07 Tomse Target Version => 3.66 LTS
2012-03-28 09:14 Tomse Note Added: 0004469
2012-03-28 09:14 Tomse Status assigned => resolved
2012-03-28 09:14 Tomse Fixed in Version => Current SVN
2012-03-28 09:14 Tomse Resolution open => fixed
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker